# Tomcat
server:
  port: 49302

# Spring
spring:
  cloud:
    loadbalancer:
      # 关闭Ribbon的负载均衡器
      ribbon:
        enabled: false
      # 开启Nacos的负载均衡器
      nacos:
        enabled: true
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 192.168.0.62:8848
        namespace: sgzb_nwjj
      config:
        # 配置中心地址
        server-addr: 192.168.0.62:8848
        namespace: sgzb_nwjj
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}

# 禁用Actuator端点的未经身份验证的访问
management:
  endpoint:
    env:
      enabled: false

sgzb:
  site: nw
  job:
    settlementJobDay: 1
    settlementJobCron: "0 0 1 1 * ?"
  zlptUrl: http://test-rental.zhgkxt.com/proxy/item-center/supply/item/pushNotifications
  intelligentUrl: http://www.zhgkxt.com/api/clientapi/public/externalApi
  intelligentAppKey: abc123
  intelligentAesKey: abcdefghijklmnop

